Subject: New Reply Received - Return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 09 Jan 2021 08:07:28 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  Return   Ticket comment <div style="direction: ltr">Dear support team,</div>
<div style="direction: ltr">Should I deliver your order to my closest centrepoint store! I can’t wait longer and I don’t want the money as credit in my account I don’t want to repeat this terrible experience. </div>
<div style="direction: ltr">
<br>
</div>
<br>
<div id="AppleMailSignature">Sent from my iPhone</div>
<div>
<br>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 6 Jan 2021, at 3:27 PM, Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
<br>

</div>
<blockquote>
<div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">
<div dir="rtl" style="margin-top: 0.49cm; margin-bottom: 0.49cm; line-height: 100%; text-align: right">
<span lang="ar-SA">عميلنا العزيز</span>,</div>
<div dir="rtl" style="margin-top: 0.49cm; margin-bottom: 0.49cm; line-height: 100%; text-align: right">
<span lang="ar-SA">شكراً لك على تواصلك معنا</span>.</div>
<div dir="rtl" style="margin-top: 0.49cm; margin-bottom: 0.49cm; line-height: 100%; text-align: right">
<span lang="ar-SA">تقبل كامل اعتذارنا عن الإزعاج الذي تسببنا به</span>.</div>
<div dir="rtl" style="margin-top: 0.49cm; margin-bottom: 0.49cm; line-height: 100%; text-align: right">
<span lang="ar-SA" dir="rtl">يرجى تزويدنا بتفاصيل عنوان حضرتك<strong> ورقم الهاتف
</strong>ليتم أكمال عملية الإرجاع.حيث اننا لم نستطع الوصول الى المنطقة بسبب وجود خلل تقني في موقع تحديد المكان.</span>
</div>
<div dir="ltr" style="margin-top: 0.49cm; margin-bottom: 0.49cm; line-height: 100%; text-align: right">
<span lang="ar-SA" dir="rtl"><strong>اسم المنطقة</strong></span><strong>, <span lang="ar-SA">
اسم الشارع</span>, <span lang="ar-SA">رقم البناية</span>, <span lang="ar-SA" dir="rtl">
اسم أقرب معلم من عنوان حضرتك</span></strong> </div>
<div dir="rtl" style="margin-top: 0.49cm; margin-bottom: 0.49cm; line-height: 100%; text-align: right">
<span lang="ar-SA">لا تتردد في الاتصال بنا للحصول على مزيد من المساعدة</span>.</div>
<div dir="rtl" style="margin-top: 0.49cm; margin-bottom: 0.49cm; line-height: 100%; text-align: right">
<span lang="ar-SA">أصدقائك</span>,</div>
<div dir="rtl" style="margin-top: 0.49cm; margin-bottom: 0.49cm; line-height: 100%; text-align: right">
<span lang="ar-SA">خدمة العملاء</span>
</div>
</div>
</div>
</div>

</div>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1926197